- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libmspub::TableInfo Struct Reference

`#include <TableInfo.h>`

## Public Member Functions
| TableInfo (unsigned numRows, unsigned numColumns)

## Public Attributes
std::vector< unsigned > | m_rowOffsetsInEmu
std::vector< unsigned > | m_columnOffsetsInEmu
unsigned | m_numRows
unsigned | m_numColumns

## Constructor & Destructor Documentation

libmspub::TableInfo::TableInfo | ( | unsigned | numRows,
|  | unsigned | numColumns
| ) |  |
| inline

## Member Data Documentation

std::vector<unsigned> libmspub::TableInfo::m_columnOffsetsInEmu

Referenced by libmspub::MSPUBParser::parseShape().

unsigned libmspub::TableInfo::m_numColumns

unsigned libmspub::TableInfo::m_numRows

std::vector<unsigned> libmspub::TableInfo::m_rowOffsetsInEmu

Referenced by libmspub::MSPUBParser::parseShape().

The documentation for this struct was generated from the following file:

- TableInfo.h